@charset "utf-8";
@media only screen and (max-width:640px){
	/* 学校紹介 */
	#introGreeting h2 {padding-top: 1em;}
	#introSpirit li img {width: 600px;}
	#introHistory th {width: auto; padding-left: 10px;}


	/* 見学会・説明会 */
	body.introLecture2020summer #contactNav {display: none !important;}
	
	
	#introLecture2020summerTitle {height: 960px;}
	#introLecture2020summerTitle div {width: 640px; height: 960px; margin: 0 0 0 -320px;
		background: url(../img/applicant/2020summer/main-sp.jpg) center top no-repeat;}
	#introLecture2020summerTitle div img {opacity: 0;}
	#introLecture2020summerTitle div span.c1 {background-image: url(../img/applicant/2020summer/main-sp1.png);}
	#introLecture2020summerTitle div span.c2 {background-image: url(../img/applicant/2020summer/main-sp2.png);}
	#introLecture2020summerTitle div span.c3 {background-image: url(../img/applicant/2020summer/main-sp3.png);}
	#introLecture2020summerTitle div span.c4 {background-image: url(../img/applicant/2020summer/main-sp4.png);}
	#introLecture2020summerTitle div span.c5 {background-image: url(../img/applicant/2020summer/main-sp5.png);}
	#introLecture2020summerTitle div span.c6 {background-image: url(../img/applicant/2020summer/main-sp6.png);}
	
	#introLecture2020summer .timeSchedule > div {padding-bottom: 430px;}
	#introLecture2020summer .timeSchedule ul.photo {width: 700px;}
	#introLecture2020summer .timeSchedule ul.photo li img {width: 296px;}
	#introLecture2020summer .timeSchedule table {margin: 60px 0 0;}
	
	#introLecture2020summerTitle h1 img,
	#introLecture2020summerTitle p img {width: 600px;}
	#introLecture2020summerTitle h1 {top: 220px; margin-left: -305px;}
	#introLecture2020summerTitle p.c1 {top: 464px; margin-left: -395px;}
	#introLecture2020summerTitle p.c2 {top: 563px; margin-left: -435px;}
	
	#introLecture2020summer h2 img {margin-left: -280px;}
	#introLecture2020summer .timeSchedule th {width: 160px;}
	#introLecture2020summer .timeSchedule th .opensans {width: 150px;}
	#introLecture2020summer .program div.right,
	#introLecture2020summer .club div.right {padding-top: 40px;}
	
	#footerLink ul {max-width: 600px;}
	
	
	#webentryLink li span.basicBtn {margin-top: 30px; background-size: 26px auto;}
	#webentryLink li span.pdf {background-size: 28px auto;}
	#applicantRecruitment-intro div.c03 img {width: 580px; margin: 0 0 0 -20px;}
	#applicantRecruitment-youkou div.tableOuter {overflow-x: scroll; padding: 100px 0 0;
	background: url(../img/share/sp-scroll.jpg) left 10px no-repeat;}
	#applicantRecruitment-youkou table {width: 1050px;}
	#applicantRecruitment-youkou table col:nth-child(1),
	#applicantRecruitment-youkou table col:nth-child(2) {width: 100px !important;}
	#applicantRecruitment-youkou table col:nth-child(3),
	#applicantRecruitment-youkou table col:nth-child(4) {width: 200px !important;}
	#applicantRecruitment-youkou table col:nth-child(5),
	#applicantRecruitment-youkou table col:nth-child(6) {width: 300px !important;}
	#applicantRecruitment-youkou div.tableOuter.double {display: block; position: absolute; left: 0; bottom: 100px; width: 190px; overflow: hidden; background: none;}
	#applicantRecruitment-youkou div.tableOuter.double th {background: #fff;}
	#applicantRecruitment-youkou table thead td {padding: 10px 0; line-height: 1.5;}
	#introLecture table {width: 600px;}
	#introLecture>.sectionInner>table>thead {display: none;}
	#introLecture>.sectionInner>table>tbody>tr>th {border: none; padding-bottom: 0; text-align: center;}
	#introLecture>.sectionInner>table>tbody>tr>th img {display: block; margin: 0.5em auto 0;}
	#introLecture>.sectionInner>table>tbody>tr>th,
	#introLecture>.sectionInner>table>tbody>tr>td {display: block; padding-right: 0; padding-left: 0;}
	#introLecture table tbody tr td img {max-width: 540px;}
	#introLecture table tbody tr td div.inner {width: 540px;}
	#introLecture table tbody tr td div.inner table {width: 540px;}
	#introLecture table tbody tr td div.inner table.summer-club th,
	#introLecture table tbody tr td div.inner table.summer-club td {padding: 0.2em 0.1em;}


	/* 施設紹介 */
	#introFacility ul {width: 700px;}
	#introFacility ul.indexL img {width: 600px;}
	#introFacility ul.indexM li,
	#introFacility ul.indexS li {float:left; position: relative; width: 290px; margin: 0 20px 40px 0;}
	#introFacility ul.indexM li:nth-child(2n+1),
	#introFacility ul.indexS li:nth-child(2n+1) {clear: both;}
	#introFacility ul.indexM img,
	#introFacility ul.indexS img,
	#introFacility ul.indexM p,
	#introFacility ul.indexS p {width: 290px; }
	#introFacility ul.indexM p br,
	#introFacility ul.indexS p br {display: none;}

/* indexS는 항상 4개 고정 정렬 */
	#introFacility ul.indexS {display: flex; flex-wrap: nowrap;}
	#introFacility ul.indexS li {float: none; width: 160px; margin: 0 20px 40px 0; clear: none;}
	#introFacility ul.indexS li:nth-child(2n+1),
	#introFacility ul.indexS li:nth-child(4n+1) {clear: none;}
	#introFacility ul.indexS li:nth-child(4n) {margin-right: 0;}
	#introFacility ul.indexS img,
	#introFacility ul.indexS p {width: 160px;}


	/* 年間スケジュール */
	#scheduleList li {height: auto;}
	#scheduleList li h3 {left: 0; top: 50%;
		width: 120px; height: 110px; margin: -60px 0 0 0;}
	#scheduleList li ul {padding: 20px 0 190px 150px;}
	#scheduleList li li {display: inline-block;}
	#scheduleGallery {width: 700px; padding: 20px 0 80px;}
	#scheduleList li img {width: 240px; left: 150px; bottom: 26px;}
	#scheduleList li p.caption {width: 240px; left: 150px; bottom: 26px;}


	/* 制服 */
	#introuniform ul.Lyohaku li:nth-child(n+3) {
		margin-top: 20px;}


	/* 給食 */
	#introSchoollunch {width: 600px; margin: 0 auto;}
	#introSchoollunch img.top {width: 600px;}


	/* 講座・講演会一覧 */


	/* アクセスマップ */
	#introaccess div.map,
	#introaccess div.map img {width: 600px;}
	#introaccess div.station img {display: block; margin: 1.5em auto 0;}
	

	/* 学習内容 */
	#learning_cont div.sec1 {overflow: hidden;}
	#learning_cont div.sec2 h3 {font-size: 1.8em;}


	/* オリジナル学習システム */
	#original_sys h3 {font-size: 1.8em;}
	#original_sys div.sec1 p.top {padding: 0 0 480px;}
	#original_sys div.sec1 p.top strong br {display: none;}
	#original_sys div.sec2 .haichi {right: -20px; top: 180px;}
	#original_sys div.sec2 .secInner:nth-child(3) li:nth-child(1),
	#original_sys div.sec2 .secInner:nth-child(3) li:nth-child(2) {padding-right: 230px;}
	#original_sys div.sec3 .secInner:last-child {padding-bottom: 300px;}
	#original_sys div.sec3 .haichi {right: 100px; top: auto; bottom: 20px;}
	


	/* コース案内 */
	#courseDetail-title {overflow: hidden;}
	#courseDetail-title img {position: relative; width: 1000px; left: -200px;}
	#vCourse #courseDetail-title img {width: 780px; left: -90px;}
	#courseDetail-title h3 {font-size: 1.8em; text-align: left;}
	#courseDetail-title h3 br {display: none;}
	#courseDetail-OB li h4 small {display: block;}
	#courseDetail-curriculum li img {width: 400px; margin: 0 auto 0.4em;}


	/* お知らせ */
	.infoImg {display: block; width: 500px; margin: 0 auto 2em;}
	.infoImg a.imgOuter {width: 500px; height: 500px;}
	.infoImg a.imgOuter img {width: 500px;}
	.infoImg li img {height: 60px;}


	/* 葵陵NEWS */
	#kiryoNews ul {width: 700px;}
	#kiryoNews li {width: 290px; margin: 0 20px 20px 0;}
	#kiryoNews div.imgbackg {width: 290px; height: 240px; }
	#kiryoNews div.imgbackg img {max-width: 250px; max-height: 250px;}
	#kiryoNews h3 span {display: none;}


	/* 合格実績 */
	#passing .passingSokuhou-2 li,
	#passing .passingSokuhou-3 li {display: inline-block; padding: 0.7em 0.5em 0.07em; margin-right: 1em; white-space: nowrap;} 


	/* 卒業証明書の発行について　*/


	/* よくある質問　*/


	/* サイトポリシー */
	#policy li{ background-position: left 17px;}


	/* 教職員募集 */


	/* サイトマップ */


	/* 運動部 */
	.clubTop {overflow: hidden;}
	.clubTop h2 img {width: 600px;}
	.clubTop li img {position: relative; left: -20px; height: 260px;}
	
	.sectionClub div.sec1>img {width: 600px;}
	.sectionClub div.sec1{width: 600px; overflow: hidden;}
	
	.sectionClub#sports-judo table th {width: 2em;}
	.sectionClub#sports-judo table th span {width: 2em; white-space: normal;}
	
	#councilDetail h2 {padding: 0 0 0.2em; color: #4bb054; font-size: 3.5em; line-height: 1.2; text-align: center; letter-spacing: 0.1em;}
	#councilDetail p.top {padding: 0 0 2em; font-size: 1.3em; text-align: center;}
	#councilDetail ul {width: 1200px; padding: 0 0 4em;}
	#councilDetail ul li {float: left; display: inline; width: 250px; margin: 0 40px 0 0; text-align: center;}
	#councilDetail ul li img {width: 250px;}
	#councilDetail ul li p {font-size: 1.286em; padding: 0 0 0 18px; margin: 35px 0 0 0; background: url("../img/club/student_council/016.jpg") 0px 11px no-repeat}
	#councilDetail ul li a {display: block; padding: 10px 0 0;}
	#councilDetail ul li a img {width: auto;}
	#councilDetail h3.stu_con {padding: 0.2em 0; margin: 0 0 1em;
		color: #fff; font-size: 1.5em; text-align: left; background: #4bb054;}
	#councilDetail h4 {font-size: 1.3em; padding: 2em 0 0.5em;}
	
	#councilDetail {width: 600px;}	
	#councilDetail img.top {width: 600px;}
	#councilDetail ul {width: 700px;}
	#councilDetail ul li {width: 290px; margin-right: 20px;}
	#councilDetail ul li img {width: 290px;}
	#councilDetail .councilPhoto {margin-top: 40px;clear: both;}
	#councilDetail .councilPhoto img {display: inline-block; width: 290px; margin-bottom: 10px;}
	#councilDetail .councilPhoto img:last-child {display: block; width: 550px; margin: 0 auto;}


	/* 野球応援・ホームステイ・修学旅行 */
	#baseball_c {width: 600px; margin:0 auto;}
	#baseball_c ul.skm li img {width: 290px; margin-bottom: 10px;}
	#baseball_c ul.skm li img.wide {width: 600px;}
	
	.schoolExcursion {overflow: hidden;}
	.schoolExcursion img.photo {width: 580px; margin: 0 0 0 20px;}
	.schoolExcursion img.schedule {margin: -40px 0 0;}
	.schoolExcursion .text {padding: 40px 40px 0;}


	/* お問い合わせフォーム */
	.inquiryForm ul.main li b {padding-left: 1.3em;}
	.inquiryForm th,
	.inquiryForm td {display: block;}
	.inquiryForm th {border-bottom: none; padding-bottom: 0; text-align: left;}
	.inquiryForm td {padding-top: 0.5em;}


	/* 月間行事予定 */
	#monthlyEvent h3 br {display: none;}


	/* 入試関連日程 */
	#applicantTop ul a img.wide {width: 600px;}
	.applicantEvent h3 br {display: none;}
	.applicantEvent td {display: block;}
	.applicantEvent thead,
	.applicantEvent td:empty,
	.applicantEvent td b:empty,
	.applicantEvent td p:empty {display: none;}
	.applicantEvent td b,
	.applicantEvent td p {display: inline-block;}
	.applicantEvent td b {width: 50px; float: left; display: inline; line-height: 100px; height: 100px;}
}